@charset "utf-8";
 
/**
 * 公用样式表（以PC版本为基准,PC>PAD>MOBILE，后者优先级最高）
 * 内容包括公用头、尾、内容区、表单控件、弹窗全部样式
 * by hzg 
 * 2015.03.21
 */
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
  min-width: 320px;
}
body {
  font-family: '微软雅黑', 'Microsoft Yahei', AudiTypeExtended;
  -webkit-font-smoothing: antialiased;
  color: #000;
}
a {
  text-decoration: none;
  color: #000;
}
a.text-line {
  text-decoration: underline;
}
ul,
li {
  list-style-type: none;
  box-sizing: border-box;
}
a,
button,
input,
select,
textarea {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
  box-sizing: border-box;
  resize: none;
  border-radius: 0;
}
.clear {
  clear: both;
}
/**
 * 该属性目的是解决IE 空的a标签不能选中的问题
 * 不建议直接加该CLASS 解决，建议使用 @ieopa 引入
 */
.ieopa {
  filter: alpha(opacity=0.0001);
  -moz-opacity: 0.000001;
  opacity: 0.000001;
  background-color: #eee;
  cursor: pointer;
}
input::-webkit-input-placeholder {
  color: #8c8c8c !important;
  /* WebKit browsers /
　　}
　　input:-moz-placeholder {
　　color: #8c8c8c !important; / Mozilla Firefox 4 to 18 /
　　}
　　input::-moz-placeholder {
　　color: #8c8c8c !important; / Mozilla Firefox 19+ /
　　}
　　input:-ms-input-placeholder {
　　color: #8c8c8c !important; / Internet Explorer 10+ */
}
textarea::-webkit-input-placeholder {
  color: #8c8c8c !important;
  /* WebKit browsers /
　　}
　　input:-moz-placeholder {
　　color: #8c8c8c !important; / Mozilla Firefox 4 to 18 /
　　}
　　input::-moz-placeholder {
　　color: #8c8c8c !important; / Mozilla Firefox 19+ /
　　}
　　input:-ms-input-placeholder {
　　color: #8c8c8c !important; / Internet Explorer 10+ */
}
header {
  width: 100%;
  height: 115px;
  background-color: #f5f5f5;
  position: relative;
}
header .default-header .container {
  position: relative;
  overflow: visible;
}
header .default-header .container .logo-vw {
  position: absolute;
  left: 85px;
  top: 30px;
}
header .default-header .container .logo-audi {
  position: absolute;
  right: 85px;
  top: 20px;
}
header .default-header .container nav {
  position: absolute;
  left: 85px;
  top: 70px;
}
header .default-header .container nav a {
  font-size: 14px;
  color: #333;
  line-height: 30px;
  margin-right: 50px;
  float: left;
}
header .default-header .container nav .search {
  width: auto;
  padding-left: 25px;
  background: url(../../img/common/ico-search.png) no-repeat left center;
  line-height: 30px;
  font-size: 14px;
  color: #333;
  float: left;
  margin-left: 50px;
  cursor: pointer;
}
header .mobile-header {
  display: none;
}
/**
 * footer
 * 公共底部
 */
footer {
  width: 100%;
  margin-top: 100px;
  height: auto;
}
footer .auto-list {
  width: 100%;
  height: 415px;
  background-color: #e8e9eb;
}
footer .auto-list .list-one {
  width: 16.6%;
  height: 100%;
  float: left;
}
footer .auto-list .list-one .h3 {
  text-indent: 25px;
  line-height: 35px;
  margin-top: 10px;
  font-size: 14px;
  font-weight: bold;
}
footer .auto-list .list-one a {
  width: 100%;
  line-height: 30px;
  text-indent: 40px;
  font-size: 12px;
  display: block;
  color: #000;
  background: url(../../img/common/ico-red-arrow.png) no-repeat 25px center;
}
footer .foot-box {
  width: 100%;
  height: 137px;
  background-color: #555f66;
}
footer .foot-box .fast-link {
  float: left;
}
footer .foot-box .fast-link a {
  width: auto;
  line-height: 137px;
  color: #fff;
  padding: 0 20px 0 25px;
  font-size: 12px;
}
footer .foot-box .share-group {
  float: right;
  margin-top: 50px;
}
footer .foot-box .share-group img {
  float: left;
  margin-left: 15px;
}
/**
 * topbar
 * 包含顶部标题和登录等
 */
.topbar {
  width: 100%;
  height: 70px;
  position: relative;
  border-bottom: 1px solid #e5e8e7;
  margin-bottom: 20px;
}
.topbar h1 {
  font-size: 20px;
  line-height: 40px;
  float: left;
  margin: 30px 0 0 0;
  color: #000;
  font-weight: normal;
  overflow: hidden;
}
.topbar h1 span {
  font-size: 20px;
}
.topbar h1 img {
  width: 36px;
  height: 2px;
  text-align: center;
  vertical-align: middle;
}
.topbar .login-group {
  width: auto;
  height: 24px;
  float: right;
  margin: 40px 0 0 0;
}
.topbar .login-group .btn-text-login:link,
.topbar .login-group .btn-text-login:visited {
  width: auto;
  padding-right: 15px;
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  display: inline-block;
  background: url(../../img/common/ico-red-arrow.png) no-repeat right center;
  color: #000;
  text-decoration: none;
  margin-right: 22px;
  float: left;
}
.topbar .login-group .btn-sns-qq {
  width: 24px;
  height: 24px;
  float: left;
  display: inline-block;
  background-image: url(../../img/common/ico-login-sns.png);
  background-position: left top;
  margin-right: 13px;
  cursor: pointer;
}
.topbar .login-group .btn-sns-weibo {
  width: 24px;
  height: 24px;
  float: left;
  display: inline-block;
  background-image: url(../../img/common/ico-login-sns.png);
  background-position: left top;
  margin-right: 13px;
  cursor: pointer;
  background-position: right top;
  margin-right: 0;
}
.topbar .login-group .btn-sns-qq.on,
.topbar .login-group .btn-sns-qq:hover {
  background-position: left bottom;
}
.topbar .login-group .btn-sns-weibo.on,
.topbar .login-group .btn-sns-weibo:hover {
  background-position: right bottom;
}
.topbar .mobile-cutline {
  display: none;
}
.container {
  height: auto;
  /* padding: 0 85px;
  max-width: 1180px; */
  margin: 0 auto;
  word-wrap: break-word;
  word-break: normal;
}
.container .topbar h1 {
  margin-left: 0;
  font-weight: bold;
}
.container .topbar .login-group {
  margin-right: 0;
}
/**
 * 以上部分完成了页面架构
 *
 * 以下部分将声明全部公共块部分
 *
 * 所有加入的部分请书写明确注释
 *
 * 主要注释务必包含： 样式功能，和使用说明
 *
 * 如果包含依赖库或者其他依赖也请注明
 * 
 */
/**
 * 全局通用样式
 *
 * 该部分请勿随意修改属性，可能影响每个其他的页面
 * 
 */
.hidden {
  display: none;
}
.section {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  line-height: 25px;
  padding: 10px 0;
  font-size: 14px;
  color: #000;
}
.auto-text {
  width: 100%;
  line-height: 25px;
  font-size: 14px;
  color: #000;
}
.auto-text span.title {
  display: block;
}
.row-group-x2 {
  overflow: hidden;
}
.row-group-x2 .auto-text {
  width: 50%;
  float: left;
}
.row-group-x3 {
  overflow: hidden;
}
.row-group-x3 .auto-text {
  width: 33.33%;
  float: left;
}
.row-group-x4 {
  overflow: hidden;
}
.row-group-x4 .auto-text {
  width: 25%;
  float: left;
}
.radio-group {
  width: 100%;
  overflow: hidden;
  margin-bottom: 25px;
}
.radio-group .radio {
  width: auto;
  background-image: url(../../img/common/btns-radio.png);
  background-repeat: no-repeat;
  background-size: 47px 276px;
  float: left;
  cursor: pointer;
  background-position: 0 0px;
  padding-left: 36px;
  background-image: url(../../img/common/btns-radio-sm.png)\9;
  height: 26px;
  font-size: 14px;
  line-height: 26px;
}
.radio-group .radio.on {
  background-position: 0 -46px;
}
.input-group {
  width: 100%;
  position: relative;
}
.input-group .title {
  width: 120px;
  line-height: 40px;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
}
.input-group .title span {
  font-family: 'Microsoft Yahei', '微软雅黑';
  font-size: 18px;
  color: #cc0033;
  line-height: 40px;
  font-size: small;
}
.input-group .title.span {
  text-indent: 10px;
}
.input-group .module {
  min-height: 40px;
  margin-left: 120px;
}
.input-group .module .input {
  width: 100%;
  height: 40px;
  line-height: normal;
  font-size: 14px;
  background-color: #fff;
  border: solid 1px #d5d9d8;
  text-indent: 6px;
}
.input-group .module .error-msg {
  width: 100%;
  line-height: 30px;
  color: #cc0033;
  font-size: 12px;
  background-image: url(../../img/common/ico-error.png);
  background-image: url(../../img/common/ico-error-ie8.png)\9;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px 16px;
  text-indent: 25px;
  margin-top: 4px;
  margin-bottom: 13px;
}
.input-group .module input.code {
  float: left;
}
.input-group .module input.get-code {
  float: right;
}
/**
 * 下拉框组
 */
.select-group {
  width: 100%;
  position: relative;
}
.select-group .title {
  width: 120px;
  line-height: 40px;
  position: absolute;
  left: 0;
  top: 0;
  color: #000;
  font-size: 14px;
}
.select-group .title span {
  font-family: 'Microsoft Yahei', '微软雅黑';
  font-size: 18px;
  color: #cc0033;
  line-height: 40px;
  font-size: small;
}
.select-group .title.span {
  text-indent: 10px;
}
.select-group .module {
  margin-left: 120px;
}
.select-group .module .chosen-container {
  width: 100% !important;
}
.select-group .module .chosen-container .chosen-single {
  border-radius: none;
  height: 40px;
  line-height: 40px;
  border-radius: 0;
  border-bottom: 1px solid #d5d9d8;
  border-left: 1px solid #d5d9d8;
  border-right: 1px solid #d5d9d8;
  border-top: none;
  background: none;
  background-color: #fff;
  font-size: 14px;
  box-shadow: none;
}
.select-group .module .chosen-container .chosen-single div {
  top: 5px;
  right: 5px;
}
.select-group .module .chosen-container .chosen-drop {
  border-radius: 0;
  border: 1px solid #cdcdcd;
}
.select-group .module .chosen-container .chosen-drop .chosen-results {
  margin: 0;
  padding: 0;
  border-radius: none;
  max-height: 147px;
}
.select-group .module .chosen-container .chosen-drop .chosen-results li {
  text-indent: 8px;
  padding: 0;
  line-height: 18px;
  font-size: 12px;
  color: #000;
}
.select-group .module .chosen-container .chosen-drop .chosen-results li.highlighted {
  color: #fff;
  background-image: none;
  background-color: #1e90ff;
}
.select-group .module select:first-child + div .chosen-single {
  border-top: 1px solid #d5d9d8;
}
.select-group .module .error-msg {
  width: 100%;
  line-height: 30px;
  color: #cc0033;
  font-size: 12px;
  background-image: url(../../img/common/ico-error.png);
  background-image: url(../../img/common/ico-error-ie8.png)\9;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px 16px;
  text-indent: 25px;
  margin-top: 4px;
  margin-bottom: 13px;
}
.button-group {
  overflow: hidden;
}
.btn-primary {
  width: auto;
  min-width: 140px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  float: left;
  background-color: #000;
  outline: none;
  border: none;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  display: inline-block;
}
.btn-primary span {
  position: relative;
  height: 44px;
  display: inline-block;
}
.btn-primary span img {
  position: absolute;
  right: -28px;
  top: 17px;
  width: 10px;
  height: 11px;
}
.btn-primary.prev span img {
  position: absolute;
  left: -28px;
  top: 15px;
}
.btn-primary.prev {
  padding: 0 24px 0 42px;
}
.btn-primary:hover {
  background-color: #434c53;
}
.btn-primary-on {
  background-color: #434c53;
}
.btn-primary.w4-5 {
  width: 148px;
}
.btn-primary.w4-5 span img {
  right: -14px;
}
.alert-tag {
  width: 90%;
  line-height: 22px;
  font-size: 14px;
  display: inline-block;
  background: url(../../img/common/ico-alert.png) no-repeat left center;
  padding-left: 23px;
  color: #535353;
}
/**
 * 同意条款选择
 */
.checkbox-group {
  width: 100%;
  height: 44px;
  line-height: 44px;
  font-size: 14px;
}
.checkbox-group .checkbox {
  width: 20px;
  height: 20px;
  background-image: url(../../img/common/icos-checkbox.png);
  background-position: right;
  float: left;
  cursor: pointer;
  margin-top: 12px;
}
.checkbox-group .checkbox.on {
  background-position: left;
}
.checkbox-group .checkbox2 {
  width: 26px;
  height: 26px;
  background-image: url(../../img/common/btns-radio-sm.png);
  background-position: 0px 0px;
  float: left;
  cursor: pointer;
  margin-top: 9px;
}
.checkbox-group .checkbox2.on {
  background-position: 0px -46px;
}
.checkbox-group .text-agree:link,
.checkbox-group .text-agree:visited {
  line-height: 44px;
  float: left;
  margin-left: 10px;
  display: inline-block;
  text-decoration: underline;
  color: #000;
  font-size: 12px;
}
/**
 * 验证码
 */
.vcode .module {
  position: relative;
  width: 58%;
}
.vcode .module .code {
  width: 59% !important;/**wbx*/
}
.vcode .module .get-code {
  border: medium none;
  background-color: #b0b5b8;
  width: 40%;
  height: 40px;
  margin-left: 0px;
  float: right;
  color: #ffffff;
}
.bottom-h {
  display: none;
}
.budget-header {
  width: 100%;
  height: 68px;
  border-bottom: 1px solid #e5e8e7;
  overflow: hidden;
}
.budget-header .title {
  float: left;
  font-size: 20px;
  color: #000;
  margin-top: 35px;
  font-weight: 600;
}
.budget-header p {
  margin-top: 40px;
  float: right;
  font-size: 14px;
}
.budget-header p a {
  font-size: 12px;
  margin-left: 12px;
  text-decoration: underline;
}
.budget-header p a:hover {
  text-decoration: none;
}
.botton-right-mob{
  display: none;
}
.botton-right-pc{
  display: block;
}
/**
 * PAD版样式表
 * @param  {[type]} min-width: 769px)        and (max-width: 1024px [分辨率769-1024]
 */
@media screen and (min-width: 769px) and (max-width: 1024px) {
  header .default-header .container .logo-vw {
    left: 25px;
  }
  header .default-header .container .logo-audi {
    right: 25px;
  }
  header .default-header .container nav {
    left: 25px;
  }
  header .default-header .container nav a {
    margin-right: 25px;
  }
  header .default-header .container nav .search {
    margin-left: 20px;
  }
  .topbar h1 {
    font-size: 24px;
  }
  .topbar .login-group {
    margin-right: 30px;
  }
  .topbar .login-group .btn-text-login:link,
  .topbar .login-group .btn-text-login:visited {
    margin-right: 5px;
  }
  .topbar .login-group .btn-sns-qq {
    margin: 0 6px 0 10px;
  }
  .container {
    width: auto;
    padding: 0 25px;
  }
  .radio-group .radio {
    background-position: 0 -92px;
    padding-left: 42px;
    height: 32px;
    line-height: 32px;
  }
  .radio-group .radio.on {
    background-position: 0 -138px;
  }
  .row-group-x2 .auto-text {
    width: 100%;
  }
  .row-group-x3 .auto-text {
    width: 100%;
  }
  .row-group-x4 .auto-text {
    width: 100%;
  }
  .auto-text span.title {
    display: inline;
  }
  .auto-text.h1 {
    margin-top: 15px;
    margin-bottom: 8px;
  }
  .auto-text.h2 {
    line-height: 37px;
  }
  .alert-tag {
    line-height: 40px;
    font-size: 20px;
    text-indent: 28px;
  }
  .text-agree:link,
  .text-agree:visited {
    font-size: 14px!important;
  }
}
/**
 * [MOBILE版样式表]
 * @param  {[type]} max-width: 768px         [分辨率小于768]
 */
@media screen and (max-width: 768px) {
  .vcode .module .get-code {
    height: 50px;
  }
  header {
    height: 45px;
    min-width: 100%;
  }
  header .default-header {
    display: none;
  }
  header .chosen-container-single .chosen-single div b {
    margin-top: 20px;
  }
  header .mobile-header {
    display: block;
  }
  header .mobile-header .btn-nav {
    width: 55px;
    height: 22px;
    margin: 11px 0 0 15px;
    background: url(../../img/common/ico-btn-nav.png) no-repeat left;
    line-height: 24px;
    text-align: right;
    cursor: pointer;
    float: left;
    background-size: 17px 11px;
    font-size: 14px;
  }
  header .mobile-header .logo-audi {
    margin: 8px 15px 0 0;
    float: right;
  }
  footer {
    display: none;
  }
  .topbar {
    height: 120px;
    border-bottom: 1px solid #e5e8e7;
    margin-bottom: -18px;
  }
  .topbar h1 {
    font-size: 23px;
    margin: 60px 0 0 15px;
    line-height: 60px;
    position: absolute;
  }
  .topbar h1 span {
    font-size: 20px;
  }
  .topbar .login-group {
    float: left;
    margin-left: 12px;
    margin-top: 13px;
  }
  .topbar .login-group .btn-text-login:link,
  .topbar .login-group .btn-text-login:visited {
    font-size: 16px;
    margin-right: 15px;
  }
  .topbar .login-group .btn-text-login.reg {
    padding-left: 30px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .topbar .mobile-cutline {
    height: 1px;
    position: absolute;
    left: -15px;
    right: -15px;
    top: 50px;
    display: block;
    background-color: #cccccc;
    margin: 0 15px ;
  }
  .container {
    width: auto;
    padding: 0 15px;
    min-width: 0;
  }
  .radio-group {
    /*@i: 4;
		@width: 46px;
		.radio{
			background-position: 0 -@i * 46px;
			padding-left: @width + 10px;
			height: @width;
			//font-size: 20px;
			line-height: @width;
		}
		.radio.on{
			background-position: 0 -@i * 46px - 46px;
		}*/
  }
  .row-group-x2 .auto-text {
    width: 100%;
  }
  .row-group-x3 .auto-text {
    width: 100%;
  }
  .row-group-x4 .auto-text {
    width: 100%;
  }
  .auto-text {
    line-height: 28px;
  }
  .auto-text span.title {
    display: inline;
  }
  .auto-text.h1 {
    margin-top: 15px;
    margin-bottom: 8px;
  }
  .auto-text.h2 {
    line-height: 30px;
  }
  .input-group .title {
    width: 100%;
    position: relative;
  }
  .input-group .module {
    margin-left: 0;
  }
  .input-group .module .input {
    height: 50px;
  }
  /**
	 * 下拉框组
	 */
  .select-group .title {
    width: 100%;
    position: relative;
  }
  .select-group .module {
    margin-left: 0;
  }
  .select-group .module .chosen-container .chosen-single {
    line-height: 50px;
    height: 50px;
  }
  .select-group .module select {
    width: 100%;
    height: 50px;
    background: #ffffff url(../../img/common/ico-select-arrow.png) no-repeat 98% center;
    border: 1px solid #d5d9d8;
    border-radius: 0;
    text-indent: 6px;
    font-size: 14px;
    overflow: hidden;
  }
  .select-group .module select:nth-child(n+2) {
    border-top: none;
  }
  .alert-tag {
    font-size: 14px;
  }
  .btn-primary {
    height: 50px;
    line-height: 50px;
    width: 100%;
    font-size: 18px;
    background-position: 60% center;
    float: none !important;
    margin: 0 0 10px 0 !important;
  }
  .btn-primary span {
    height: 50px;
  }
  .btn-primary span img {
    top: 17px;
    width: 11px;
    height: 15px;
  }
  .text-agree:link,
  .text-agree:visited {
    font-size: 14px!important;
  }
  .bottom-h {
    height: 20px;
    width: 100%;
    display: block;
  }
  .botton-right-mob{
    display: block;
  }
  .botton-right-pc{
    display: none;
  }
}